/*
SQLyog Ultimate v10.42 
MySQL - 5.5.5-10.1.21-MariaDB : Database - tridaya
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`tridaya` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `tridaya`;

/*Table structure for table `angsuran` */

DROP TABLE IF EXISTS `angsuran`;

CREATE TABLE `angsuran` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `kd_angsuran` varchar(255) DEFAULT NULL,
  `kd_private` varchar(255) DEFAULT NULL,
  `tgl_angsur` varchar(20) DEFAULT NULL,
  `biaya_angsur` float DEFAULT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=204 DEFAULT CHARSET=latin1;

/*Data for the table `angsuran` */

insert  into `angsuran`(`id`,`kd_angsuran`,`kd_private`,`tgl_angsur`,`biaya_angsur`) values (194,'','DPR-0001','',500000),(195,'','DPR-0001','',500000),(196,'','DPR-0001','',500000),(197,'','DPR-0001','',500000),(198,'','DPR-0002','',250000),(199,'','DPR-0002','',250000),(200,'','DPR-0002','',250000),(201,'','DPR-0002','',250000),(202,'','DPR-0002','',250000),(203,'','DPR-0002','',250000);

/*Table structure for table `daftar_private` */

DROP TABLE IF EXISTS `daftar_private`;

CREATE TABLE `daftar_private` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `kd_private` varchar(255) DEFAULT NULL,
  `nama_private` varchar(50) DEFAULT NULL,
  `alamat` varchar(255) DEFAULT NULL,
  `sekolah` varchar(200) DEFAULT NULL,
  `telp` varchar(14) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `nama_ortu` varchar(50) DEFAULT NULL,
  `kd_pel` varchar(150) DEFAULT NULL,
  `kd_peng` varchar(150) DEFAULT NULL,
  `jml` int(11) DEFAULT NULL,
  `biaya` double DEFAULT NULL,
  `kd_unit` varchar(150) DEFAULT NULL,
  `tgl_daftar` date DEFAULT NULL,
  `jml_angsur` int(11) DEFAULT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

/*Data for the table `daftar_private` */

insert  into `daftar_private`(`id`,`kd_private`,`nama_private`,`alamat`,`sekolah`,`telp`,`email`,`nama_ortu`,`kd_pel`,`kd_peng`,`jml`,`biaya`,`kd_unit`,`tgl_daftar`,`jml_angsur`) values (26,'DPR-0001','Deva Fialdy','Jln Bambu Lor V blok E','SMA ALUR DUA','085284756333','willyfavindy@gmail.com','Dodianto','004','001999200019920019',2,2000000,'','2017-07-22',4),(27,'DPR-0002','Bambang Sulistiwati','Jln Bambu Lor V blok E','SMA ALUR DUA','085284756333','willyfavindy@gmail.com','Dodianto','004','001999200019920019',2,1500000,'','2017-07-22',6);

/*Table structure for table `mata_pelajaran` */

DROP TABLE IF EXISTS `mata_pelajaran`;

CREATE TABLE `mata_pelajaran` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `kd_pel` varchar(255) DEFAULT NULL,
  `nama_mp` varchar(150) DEFAULT NULL,
  `status` int(2) DEFAULT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

/*Data for the table `mata_pelajaran` */

insert  into `mata_pelajaran`(`id`,`kd_pel`,`nama_mp`,`status`) values (1,'001','Matematika',0),(2,'002','Agama',0),(3,'003','Olah Raga dan Kesehatan',0),(4,'004','Sejarah',1),(5,'005','Biologi',1),(6,'006','Sosiologi',0),(7,'007','Perundang - Undangan',0);

/*Table structure for table `penanggung_jawab` */

DROP TABLE IF EXISTS `penanggung_jawab`;

CREATE TABLE `penanggung_jawab` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `kd_pj` varchar(155) DEFAULT NULL,
  `nama_pj` varchar(150) DEFAULT NULL,
  `alamat` varchar(255) DEFAULT NULL,
  `telp` varchar(14) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `aktif` tinyint(1) DEFAULT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

/*Data for the table `penanggung_jawab` */

insert  into `penanggung_jawab`(`id`,`kd_pj`,`nama_pj`,`alamat`,`telp`,`email`,`aktif`) values (4,'001','Willy Favindy, S.Kom','Jln Iskandar Sani No 29 E','085284756333','willyfavindy@gmail.com',1),(5,'002','Ridha Indrawan Suwarghi, S.Kom','Jln Bambu Lor V blok E','085284756333','ridha@gmail.com',1),(6,'003','Bambang Hermansyah','Jln Bambu Lor V blok E','085284756333','bambangsuep@yahoo.co.id',1);

/*Table structure for table `pengajar` */

DROP TABLE IF EXISTS `pengajar`;

CREATE TABLE `pengajar` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `nip` varchar(255) DEFAULT NULL,
  `nama_peng` varchar(150) DEFAULT NULL,
  `alamat` varchar(255) DEFAULT NULL,
  `telp` varchar(14) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `kd_pel` varchar(255) DEFAULT NULL,
  `aktif` tinyint(1) DEFAULT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `pengajar` */

insert  into `pengajar`(`id`,`nip`,`nama_peng`,`alamat`,`telp`,`email`,`kd_pel`,`aktif`) values (1,'001999200019920019','Yuliani, S.Kom','Jln Putua Hasan','085284756333','willyfavindy@gmail.com','004',1),(2,'0001992888299189','Eko Waluyo','Jln Tripatri Surabaya','085284654322','jayaditeko@gmail.com','005',1);

/*Table structure for table `unit` */

DROP TABLE IF EXISTS `unit`;

CREATE TABLE `unit` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `kd_unit` varchar(155) DEFAULT NULL,
  `nama_unit` varchar(255) DEFAULT NULL,
  `kd_pj` varchar(20) DEFAULT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;

/*Data for the table `unit` */

insert  into `unit`(`id`,`kd_unit`,`nama_unit`,`kd_pj`) values (16,'001','Bagian Pendidikan','001'),(17,'002','Bagian Personalia','002'),(18,'003','Bagian Keuangan','003'),(37,'004','Bagian Edukasi','001'),(38,'005','Bidang Pustaka','002'),(39,'006','Bidang Sejarawan','002');

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(255) NOT NULL,
  `level` enum('administrator','User') NOT NULL DEFAULT 'administrator',
  `active` enum('0','1') NOT NULL DEFAULT '1',
  `last_login` datetime NOT NULL,
  `nama` varchar(50) DEFAULT NULL,
  `kd_unit` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `users` */

insert  into `users`(`id`,`username`,`password`,`level`,`active`,`last_login`,`nama`,`kd_unit`) values (1,'admin','21232f297a57a5a743894a0e4a801fc3','administrator','1','0000-00-00 00:00:00','administrator','001'),(2,'user','ee11cbb19052e40b07aac0ca060c23ee','User','1','2017-07-07 00:00:00','Willy Favindy','002');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
